@import url(https://web.archive.org/web/20180823044307cs_/http://fonts.googleapis.com/css?family=Emilys+Candy|Chewy|Open+Sans);body{font:normal 14px 'Open Sans'; color:#333; background:#fff; margin:0; padding:0; line-height:1.6;}
h1,h2,h3,h4,h5,h6{color:#4b2396;}
h1,h2,h3{font:normal 23px 'Chewy'; margin:10px 0 10px 0;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:#4b2396; text-decoration:none;}
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited{color:#4b2396;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{color:#4b2396; text-decoration:underline;}
.component h1 a,.component h2 a,.component h3 a,.component h1 a:hover,.component h2 a:hover,.component h3 a:hover,.component h1 a:visited,.component h2 a:visited,.component h3 a:visited{color:#fff;}
.component h2{text-transform:uppercase; font-weight:normal; text-shadow:1px 1px 2px rgba(0,0,0,0.3);}
.component h2{margin-top:0; padding:5px 15px; text-transform:uppercase; border-radius:10px; color:#fff;}
#main .component h2{ background-color:#58bf20;}
#right .component h2{ background-color:#0096ff;}
#left .component h2{ background-color:#ff5400;}
#top .component h2{ background-color:#ffc000;}
.component_content h2{border:0; border-color:transparent; box-shadow:initial; -webkit-box-shadow:initial; -moz-box-shadow:initial; text-shadow:initial; font-weight:initial; margin:initial; padding:initial; text-transform:initial; background-color:initial!important; color:#4b2396; border-radius:initial;}
.component_content h1 a,.component_content h2 a,.component_content h3 a,.component_content h1 a:hover,.component_content h2 a:hover,.component_content h3 a:hover,.component_content h1 a:visited,.component_content h2 a:visited,.component_content h3 a:visited{color:#4b2396;}
a,a:visited{color:#4b2396; text-decoration:none;}
a:hover{color:#5cd02a; text-decoration:underline;}
a img{border:none;}
ul{list-style-type:square;}
ul,ol{padding-left:25px;}
ul ul,ol ol{padding-left:25px;}
#header_wrapper{padding-top:30px; padding-bottom:20px; background-color:#4b2396;}
#header_text{zoom:1; overflow:hidden; padding:0 0 0 0;}
#header_text h1#site_heading{ color:#fff; float:left; margin:0; line-height:1.3em; margin-left:10px; text-shadow:5px 5px 5px rgba(0,0,0,0.2);}
#header_text h1#site_heading a{color:#fff;}
#header_text h1#site_heading a:hover{text-decoration:none;}
#header_text h2#site_subheading{font:22px ' ';color:#ffd900; margin:0; float:right; line-height:1.5em; margin-right:10px;}
.navbar{width:100%; overflow:hidden;}
#primary_navigation{font:normal 20px 'Emilys Candy'; overflow:hidden; margin-bottom:20px;}
#primary_navigation ul{list-style-type:none; padding:0; margin:0;background:#4b2396; zoom:1; overflow:hidden; text-align:center;}
#primary_navigation ul li{display:inline-block; }
#primary_navigation ul li a{text-shadow:1px 1px 2px rgba(0,0,0,0.3); background:#ffc000; border-top-right-radius:10px; border-top-left-radius:10px; display:inline-block; float:left; padding:10px 30px 10px 30px; text-decoration:none; color:#FFF; margin-right:2px; margin-top:10px;}
#primary_navigation ul li a:hover{ padding:15px 30px 15px 30px; margin-top:0px; text-shadow:1px 1px 2px rgba(0,0,0,0.5);}
#primary_navigation ul li.active a{padding:15px 30px 15px 30px; margin-top:0px;}
#primary_navigation ul li.last a{margin-right:0px;}
#primary_navigation ul:first-child > li:nth-child(5n+1) a{background:#ffc000;}
#primary_navigation ul:first-child > li:nth-child(5n+2) a{background:#0096ff;}
#primary_navigation ul:first-child > li:nth-child(5n+3) a{background:#ca1fd9;}
#primary_navigation ul:first-child > li:nth-child(5n+4) a{background:#ff5400;}
#primary_navigation ul:first-child > li:nth-child(5n+0) a{background:#58bf20;}
#primary_navigation ul.sf-menu ul.sub_navigation{background:#fff;margin-right:-20px;border-radius:10px;}
#primary_navigation ul.sf-menu ul.sub_navigation li a{opacity:1; padding:10px 30px 10px 30px; border-top:0; border-radius:0px;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a{padding:10px 30px 10px 30px; border-top:0;}
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover{padding:10px 30px 10px 30px; color:#fff; border-top:0; opacity:0.8;}
#primary_navigation ul.sf-menu ul.sub_navigation > li:last-child a{border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
#primary_navigation ul.sf-menu ul.sub_navigation > li:first-child a{border-top-right-radius:10px; }
.location{padding:10px;}
.component{margin-bottom:20px; }
.navigation_component ul{list-style-type:none; font-size:18px; padding:0; margin:0;}
.navigation_component ul a{text-decoration:none;}
.navigation_component ul li{padding:5px 0; margin:0;}
.navigation_component ul ul{padding-left:35px; list-style-type:square}
.blog_component ul li a,.blog_archive_component ul li a{text-decoration:none;}
.blog_component ul,.blog_archive_component ul{list-style-type:none; padding-left:0;}
.blog_component .blog_post ul{list-style-type:square; padding-left:30px;}
.blog_component p.post_read_more{padding-bottom:10px;}
.blog_component p.post_read_more a{padding:10px; background:#5FC4E8; color:#fff; text-decoration:none;}
.blog_component p.post_read_more a:hover{background:#4A9CBB; color:#fff; text-decoration:none;}
.blog_component p.archived{text-align:right; padding-top:10px;}
.blog_component p.archived a{padding:10px; background:#4A9CBB; color:#fff; text-decoration:none;}
.blog_component p.archived a:hover{background:#5FC4E8; color:#fff; text-decoration:none;}
.metadata{font-size:13px; padding:10px; border-top:2px solid #DDD;}
.metadata .comments{ }
.metadata div{display:inline;}
.comment.owner{border:none;}
.comment{border-bottom:2px solid #DDD;}
.theme-custom-1 .nivo-controlNav a,.nav-dots span{background:#4b2396; box-shadow:none; opacity:1; }
.theme-custom-1 .nivo-controlNav a.active,.nav-dots span.nav-dot-current{background:#ffc000; box-shadow:none; opacity:1;}
.component input{min-height:25px}
.component input,.component textarea,.component select{font:normal 14px 'Open Sans'; border:none; color:#222; border:2px solid #ccc; background-color:#ccc;}
.component select{padding:5px;}
.component button,.blog_component p.post_read_more a,.blog_component p.archived a,input.form_field_submit_button,.submit_wrapper input{font:normal 16px 'Open Sans'; padding:5px 20px; background:#424242; color:#fff; border:none; border-radius:10px;}
.component button:hover,.blog_component p.post_read_more a:hover,.blog_component p.archived a:hover,input.form_field_submit_button:hover,.submit_wrapper input:hover{background:#666; color:#fff;}
.search_wrapper #blog_search,.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field,.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button,.search_wrapper .input_wrapper,.search_wrapper .submit_wrapper > input{display:inline-block; box-sizing:border-box; min-height:35px;}
.search_wrapper #blog_search{width:100%;}
#top_wrapper .nivo-controlNav{padding-bottom:0;}
#footer_wrapper{color:#000; width:100%; background-color:#d8d8d8; margin-top:20px;}
#footer_wrapper .container{padding:10px 0px;}
#footer_wrapper a,#footer_wrapper a:visited{color:#4b2396; text-decoration:none;}
#footer_wrapper a:hover{color:#5cd02a; text-decoration:underline;}
#footer_wrapper #powered_by{text-align:center; padding:10px 0 20px 0;}
#right{background:#eaf2fd; border-radius:10px;}
#right .component:last-of-type{margin-bottom:0;}
#copyright{padding:0 10px; text-align:center;}
.splash #location_3{padding:0;}
a[href^=tel]{ color:inherit; text-decoration:none; }
@media screen and (max-width:650px){#primary_navigation{font-size:14px;}
#primary_navigation ul{text-shadow:none; margin:0;}
#primary_navigation ul li a{padding:10px;}
#primary_navigation ul li.active a{}
#header_wrapper{padding-top:10px; padding-bottom:20px;}
#header_text{padding:15px 10px;}
#header_text h1#site_heading{font-size:35px; float:none; text-align:center;line-height:normal;}
#header_text h2#site_subheading{font-size:18px; padding-top:10px; float:none; text-align:center;line-height:normal;}
#header_text h1#site_heading,#header_text h2#site_subheading{margin:0px;}
.theme-custom-1 .nivo-directionNav .nivo-prevNav{left:0;}
.theme-custom-1 .nivo-directionNav .nivo-nextNav{right:0;}
.splash #location_3 .nivo-controlNav{display:none;}
}

/*
     FILE ARCHIVED ON 04:43:07 Aug 23, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:26:16 Nov 09, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 54.201
  CDXLines.iter: 16.172 (3)
  PetaboxLoader3.datanode: 58.591 (4)
  LoadShardBlock: 46.729 (3)
  exclusion.robots.policy: 0.146
  esindex: 0.01
  load_resource: 108.117
  captures_list: 119.584
  PetaboxLoader3.resolve: 43.649
  exclusion.robots: 0.158
*/